Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1574344 - [RFE] Replace static version-specific repository names with global attributes
Summary: [RFE] Replace static version-specific repository names with global attributes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: csherrar
QA Contact: Vlada Grosu
URL:
Whiteboard:
Depends On: 1574337
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 05:44 UTC by Andrew Dahms
Modified: 2019-09-26 17:59 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 15:24:59 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-05-03 05:44:10 UTC
Change all references to static, version-specific repository names in Upgrading and Updating Red Hat Satellite to global attributes.

Comment 1 Andrew Dahms 2018-05-22 04:02:33 UTC
Assigning to Clifton for review.


Note You need to log in before you can comment on or make changes to this bug.